function Logo() {
    return (
        <img
            src="/logo.svg"
            alt="Logo"
            width={0}
            height={0}
            sizes="100%"
            className="h-10 w-auto object-contain sm:h-12 md:h-14 lg:h-16"
        />
    );
}

export default Logo;
